﻿
/* ウェブフォント　*/
@font-face { /* for IE */  font-family: 'あんず文字';  src: url("/APJapanesefont.eot");} @font-face { /* for IE(>=9), Firefox(>=3.6), Safari(>=5.1), Chrome(>=6), Opera(>=11) */  font-family: 'あんず文字';  src: url("/APJapanesefont.woff") format("woff");}

@font-face { /* for IE */  font-family: '和音 Joyo R';  src: url("/WaonJoyo-R.otf");} @font-face { /* for IE(>=9), Firefox(>=3.6), Safari(>=5.1), Chrome(>=6), Opera(>=11) */  font-family: '和音 Joyo R';  src: url("/WaonJoyo-R.otf") format("otf");}
@font-face { /* for IE */  font-family: 'にゃしぃフレンズ';  src: url("/Nyashi_Friends.ttf");} @font-face { /* for IE(>=9), Firefox(>=3.6), Safari(>=5.1), Chrome(>=6), Opera(>=11) */  font-family: 'にゃしぃフレンズ';  src: url("/Nyashi_Friends.ttf") format("ttf");}
@font-face { /* for IE */  font-family: 'Sacramento';  src: url("/Sacramento-Regular.ttf");} @font-face { /* for IE(>=9), Firefox(>=3.6), Safari(>=5.1), Chrome(>=6), Opera(>=11) */  font-family: 'にゃしぃフレンズ';  src: url("/Nyashi_Friends.ttf") format("ttf");}



body {

    font-size:50%;
}



/* TOPページアイコン */
#icon-main {
	align: center;
	margin: auto;
	}
#icon-w {

	height:25%;
	clear: left;
	align: center;
	text-align: center;
	margin: 1px auto;
	}
#icon-f {
	margin: 5%;
	width: 25%;
	height:25%;
	display: inline-block;
	border: #3333ff solid 10px;
	text-align: center;
	border-radius: 15%;
	background: linear-gradient(to left, #4444ff, #bbbbff, #4444ff);
	background: -webkit-radial-gradient(top left, circle, #0000ff, #aaaaff);
	background: -moz-radial-gradient(top left, circle, #0000ff, #aaaaff);
	opacity: 0.9;
	}
#icon {
	width: 90%;
	height:90%;
	margin: 5%;
	align: center;
	opacity: 0.9;
	}
/* ページアイコン終了 */

/* 更新履歴ボックス */
#kousin { background: #ffffff; opacity: 0.8; }

/* アンカーフォントサイズ等 */
a {
    margin:0;
    padding:0;
    font-size:80%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}



/* 検索フォームテキスト設定 */


.s-kensaku {
   font-family: 'あんず文字';
	font-size:3em;/*115%;*/
	z-index: 3;
	float: left;
}
.s-kensaku {
    position: relative;
    width: 110px;
    border: #fcc solid 2px;
    border-radius: 3px;
}
.s-kensaku::after {
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -8px;
    content: "\f0f5";
    color: #ccc;
    font-size: 3em;
    font-family: fontAwesome;
    z-index: -1;
}
.s-kensaku > select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 110px;
    height: 32px;
    line-height: 32px;
    font-size: 3em;
    box-sizing: border-box;
    padding-left: 8px;
    border: none;
    background-color: #fcc transparent;
    border-radius: 0;
    outline: none;
}







/* テスト */

body{
	width: 100%; /* リキッド */
	max-width: 1080px; /* 幅の上限 */
	min-width: 1080px; /* 幅の下限 */
	height: 100%;
	min-height: 100%;
	margin: 0px auto;
	background: #ffffff;
}
.site-header{

	display: flex;
	padding: 10px 10px;
	position: fixed;
	justify-content: space-between;
	width:100%;
	max-width:1080px;
	min-width: 1080px;
	height:85px;
	box-sizing: border-box;
}
.backimg{
	background-image: url(/nikke/img/bgimg.png);
	padding: 10px 10px;
	justify-content: space-between;
	width: 100%;
	max-width:1080px;
	min-width: 1080px;
	height:85px;
	background-position:center center;
	box-sizing: border-box;
}
.site-header .transform{
    background: rgba(255,255,255,0.9);
    padding: 0px;
	z-index: 3;
}

.site-footer{
    background: #333;
    padding: 0px 0;
}
.copyright{

    text-align: center;
}
.content{
	line-height: 1.6;
	margin: 0 auto;
	padding-top: 100px;
	width: 1080px;
	min-width: 1080px;
}
#s-menyu{
	z-index: 3;
}

#tes {
	width: 100px;
	height:1000px;
	}



/* ハンバーガーメニュー */
/*ヘッダーまわりはサイトに合わせて調整してください*/
#b-menu {
	padding:10px;
	background-image:url(/s-html/img/thai-back.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

#nav-drawer {
	position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 9998;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 85%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 350px;/*最大幅（調整してください）*/
  height: 100%;
  background: #EDECEC;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
	background-image: url(/nikke/img/bglog.png);
	background-repeat:no-repeat;
	background-position:bottom;
	background-size: contain;
}


/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}


#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

#content-menu {
	margin: 0px;
	width:100%;
	height: 45px;
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
	font-family: 'にゃしぃフレンズ';
	padding: 0 0 0 5%;/* 上　右　下　左 */
	background: -moz-linear-gradient(to bottom, #FFFFFF, #ddd);
	background: -webkit-linear-gradient(to bottom, #FFFFFF, #ddd);
	background: linear-gradient(to bottom, #FFFFFF, #ddd);
	border-bottom: 2px solid #dddddd;
	box-sizing: border-box;
  z-index: 99999;/*最前面に*/
}

#icon-img2 {
	width:15%;
	height: auto;
}
#u-none { text-decoration: none; }













/* 全体の背景設定など */
	/* topページ背景 */
#main, #body-top {
	background: url(/nikke/img/back.jpg);
	background-position:center center;
	background-attachment: fixed;
	}





/* 検索結果の文字周り */
#t-kekka {
	margin: 0px;
	width: 1080;
	max-width: 1080px;
	min-width: 1080px;
	height: 70px;
	color: #663300;
	font-size: 500%;
	text-align: center;
	background: linear-gradient(to left, #4444ff, #bbbbff, #4444ff);
	background: -webkit-radial-gradient(top left, circle, #ff8888, #aaaaff);
	background: -moz-radial-gradient(top left, circle, #ff8888, #aaaaff);
	border: solid 5px black;
	padding: 2px 2px 2px 2px;
	border-radius: 80px 0px 0px 0px;
	font-family: 'にゃしぃフレンズ';
	box-sizing: border-box;
	text-shadow: 4px 3px 0px #fff, 
	9px 8px 0px rgba(0,0,0,0.15);
}


/* トップバー */

#top-body {
	margin: 0px;
	width: 1080px;
	max-width: 1080px;
	min-width: 1080px;
	height: 100vh;
	min-height: 100%;
	padding: 0px;
	box-sizing: border-box;
	overflow: height;
}
div [id^="top-backimg"] {
	margin: 0px;
	width: 100%;
	max-width: 1080px;
	min-width: 1080px;
	height: 75px;
	padding: 0px;
	box-sizing: border-box;
	border-bottom: 3px solid #ffaaaa;


}
#top-bar {
	margin: 0px;
	width: 85%;
	height: 100%;
	float: left;
	box-sizing: border-box;
	background: -webkit-gradient(linear, right top, left top, from(#000088), to(rgba(5,0,0,0)));
}
#top-textA {
	margin: 0px;
	width: 100%;
	height: 75vh;
	min-height: 90%;
	color: #aa3333;
	font-size: 260%;
	font-weight: bold;
	font-family: 'にゃしぃフレンズ';
	box-sizing: border-box;
	text-align: left;
	padding: 30px;
	text-shadow: 3px 3px 1px rgba(0,0,0,0.2);
	background:rgba(23,113,235,0.3);

}
#top-textB {
	margin: 0px;
	width: 100%;
	height: 65%;
	color: #dddddd;
	font-size: 220%;
	font-weight: bold;
	font-family: 'にゃしぃフレンズ';
	box-sizing: border-box;
	text-align: right;
	padding-right: 10px;
	text-shadow: 0px 2px 0px #b2a98f,
               0px 7px 5px rgba(0,0,0,0.15),
               0px 14px 1px rgba(0,0,0,0.1),
               0px 17px 15px rgba(0,0,0,0.1);
}
#top-textC {
	margin: 0px;
	width: 100%;
	height: 35%;
	color: #dddddd;
	font-size: 60%;
	font-weight: bold;
	font-family: 'にゃしぃフレンズ';
	box-sizing: border-box;
	text-align: right;
	padding-right: 10px;
	text-shadow: 3px 3px 1px rgba(0,0,0,0.2);
}
#top-textD {
	margin: 0px;
	width: 100%;
	height: 65%;
	color: #dddddd;
	font-size: 100%;
	font-weight: bold;
	font-family: 'にゃしぃフレンズ';
	box-sizing: border-box;
	text-align: right;
	padding-right: 10px;
	text-shadow: 0px 2px 0px #b2a98f,
               0px 7px 5px rgba(0,0,0,0.15),
               0px 14px 1px rgba(0,0,0,0.1),
               0px 17px 15px rgba(0,0,0,0.1);
}
#top-icon {
	margin: 0px;
	width: 15%;
	height: 100%;
	padding-top: 3px;
	box-sizing: border-box;
	float: left;
	background-color: #000088;
}
#icon-img {
	margin: 0px;
	width: 62px;
	height: auto;
}

#top-backimg1 {
	background:rgba(255,255,255,0.3);
	padding: 50px;
	height: 78vh;
	min-height: 100%:
}



/* トップバー終了 */


/* フッターメニュー設定 */
footer {
	width: 350px;
	max-width:350px;
	min-width: 350px;
	height: 350px;
	display: block;
	position: fixed;
	bottom: 0px;
	margin: auto;
	text-align: center;
	box-sizing: border-box;
	z-index: 99;
}

#purin1 {
	width: 350px;
	max-width:350px;
	min-width: 350px;
	height: 350px;
	overflow : hidden;
	padding: 0px;
	margin: auto;
}
#purin1-5 {
	width: 350px;
	height: 350px;
	overflow : hidden;
	padding: 0px;
	position: absolute;
	z-index: 99;
}
#targetimage {
	width: 350px;
	height: 350px;
	float: left;
	display: block;
	position: fixed;
	z-index: 99;
}
.purin-img {
	width: 350px;
	height: 350;
	float: left;
	z-index: 99;
}


#f-icon {
	width: 70%;
	height: auto;
	margin: 0px;
	margin-top: 6px;
}

/* タイトルアイコン */


.rogo1 {
	width: 100px;
	height: 40px;
	border-radius: 50%;
	background: #000000;
	position: absolute; right: 1%; bottom: 2px;
}
.rogo2 {
	width: 92px;
	height: 32px;
	border-radius: 50%;
	background: #008b8b;
	margin: 2px 2px 2px 2px; /* 上 右 下 左 */
	padding: auto;
	border: #883300 solid 2px;
}
.rogo-font{
	margin:auto;
	font-size: 100%;
	font-weight: bold;
	font-family: 'Sacramento', cursive;
	text-align: center;
	color: #ff5555;
	line-height:7px;
	margin-top: 12px;
	text-shadow: 3px 3px 1px rgba(0,0,0,0.2);
}

/* セレクトボックスとタイトルロゴ囲み */

.selectbox1 {
	width: 100%;
	height: auto;
	background: #00ff00;

}
.selectbox2 {

	width: 100%;
	height: auto;
	background: #00ffff;
}
.kensaku-inp {
	float: left;
	font-size:3em;/*115%;*/
}
/* フッターメニュー設定終了 */






/* 標準文字設定 */

.defo-font {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック','MS PGothic',sans-serif;
} 


/* 特殊文字用設定 */

#tokutama {
	   font-family: 'San Francisco','sans-serif';
}


#b-title {
	text-align: center;
}


/* 　状態が分からないので無理やりスタイルを置き換える  */
#sortable-table{
    border-collapse: collapse;
    width: 1080px;
    border: 2px solid black;
    background-color:#ffffff;
    font-size: 100%;
  }

#s-footer {
	max-width:350px;
	min-width: 350px;
	height: 350px;

	position: fixed;
	bottom: 0px;
	margin: auto;
	text-align: center;
	box-sizing: border-box;
	z-index: 99;
}


//ハンバーガーメニューのリンク余白設定
#menu-p {
	margin: 2px;
	padding: 2px;
}


#simo3355 {
	max-width: 240px;
	min-width: 240px;
	height: 56px;
	display: block; margin-left: auto; margin-right: 0;
}

//広告table設定

#koukoku td {
	vertical-align: top; 
}


//文字非表示
#box1{
	display:none;
}
